.cookies-banner .cookies-bottom-container {

  position: fixed;

  bottom: 0;

  left: auto;

  padding: 38px 58px 48px;

  background-color: rgba(0, 0, 0, 0.85);

  color: #fff;

  z-index: 1999;

  display: none;

  width: 100%;

}

.cookies-banner .cookies-bottom-container.is-show {

  display: block;

}

.cookies-banner .cookies-bottom-container p {

  line-height: 1.8;

  font-size: 16px;

  font-weight: 400;

}

.cookies-banner .cookies-bottom-container a {

  text-decoration: underline;

  color: inherit;

}

.cookies-banner .cookies-bottom-container a:hover {

  text-decoration: none;

}

.cookies-banner .cookies-bottom-container .cookies-btns .btn {

  margin: 20px 16px 0 0;

  font-size: 18px;

  line-height: 1;

  padding: 14px 24px 14px 24px;

  border: 1px solid #FFF;

  font-weight: 400;

}

.cookies-banner .cookies-bottom-container .cookies-btns .btn + .btn {

  margin-left: 0;

}

.cookies-banner .cookies {

  width: 100%;

}

.cookies-banner .customize {

  max-height: 100vh !important;

}

.cookies-banner .cookies-hide {

  display: none;

}

.cookies-banner .cookies-customize {

  max-height: 0;

  overflow: hidden;

  -webkit-transition: 1s;

  transition: 1s;

  width: 100%;

}

.cookies-banner .cookies-customize .fake {

  width: 23px;

  height: 23px;

  margin-right: 10px;

  background: transparent;

  border: 1px solid #bfbfbf;

  cursor: pointer;

  position: relative;

  display: inline-block;

  vertical-align: middle;

}

.cookies-banner .cookies-customize label p {

  display: inline-block;

  vertical-align: middle;

}

.cookies-banner .cookies-customize .active {

  background: #bfbfbf;

  border: 1px solid #bfbfbf;

}

.cookies-banner .cookies-customize .fake.active::before {

  content: "";

  position: absolute;

  width: 15px;

  height: 5px;

  border-bottom: 2px solid #fff;

  border-left: 2px solid #fff;

  top: 50%;

  left: 50%;

  -webkit-transform: translate(-50%, -50%) rotate(-45deg);

          transform: translate(-50%, -50%) rotate(-45deg);

}

@media (max-width: 991px) {

  .cookies-banner .cookies-bottom-container {

    padding: 15px;

  }

}
